@charset "UTF-8";
/* CSS Document */







/* SALSA */

#salsa_form {padding-left:190px;}

.formRow {padding:0 0 3px 0;}

h2.salsa_title {font-size:14px;float:left;clear:left;display:block;width:500px;}

#salsa_personal_info {float:left;border-top:1px solid #022244;padding:0 0 45px 0;width:500px;}
.salsa_personal_info_left {width:250px;float:left;padding-right:30px;}
.salsa_personal_info_right  {width:200px;float:left;padding:7px 0 0 0;}
#salsa_personal_info label {display:block;}
.salsa_personal_info_right .ultimate_fields {padding-top:13px;padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ccc;}

#salsa_donate_info {float:left;border-top:1px solid #022244;padding:20px 0 45px 0;width:500px;}
.salsa_donate_info_left {width:250px;float:left;padding-right:30px;}
.salsa_donate_info_left #recurrence {padding-bottom:15px;margin-bottom:15px;border-bottom:1px solid #ccc;}
.salsa_donate_info_left .formRow {float:left;}
.salsa_donate_info_right  {width:200px;float:left;}


#salsa_donate_info2 {float:left;width:500px;border-top:1px solid #022244;padding:20px 0 45px 0;}


#salsa_donate_info2 #submit {font-size:11px;text-align:center;;margin:0 0 30px 0;}
#salsa_donate_info2 input[type="submit"]{
width:120px !IMPORTANT;
height:44px !IMPORTANT;
font-size: 18px !IMPORTANT;
font-weight: bold !IMPORTANT;
background-color:#ff0000;
padding:13px 18px !IMPORTANT;
cursor:pointer;
}

#salsa_donate_info2 input:hover[type="submit"]{
width:120px !IMPORTANT;
height:44px !IMPORTANT;
font-size: 18px !IMPORTANT;
font-weight: bold !IMPORTANT;
background-color:#ff0000;
padding:13px 18px !IMPORTANT;
cursor:pointer;
}

/* FOR VOLUNTEER PAGE 
label[class="checkboxLabel"] {position:relative;top:-19px;left:25px;}*/
#volunteer_opts {padding-bottom:25px;}
#volunteer_opts .formRow {display:none;}